POST /_system/cache_management/get_value/{type}

Get value for a specific cache or increment key (requires manage_cache permission)

Get value for a specific cache or increment key (requires manage_cache permission)
KeyTypeExampleDescription
typerequiredstring
"example"
Type of key to retrieve
Allowed: "increment", "cache"
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
KeyTypeExampleDescription
keyrequiredstring
"order_sync"
Key name to retrieve value for
{}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
cache_management_createRequired scope: cache_management_create

Back to Cache Management Return to the Cache Management category to view other endpoints All API Categories Browse all available API categories